Subject: Re: [mvfree] OFFER:DVD player

From: "Ralph and Donna" <[email-masked]>
Date: Mon, 6 Nov 2006 16:22:08 -0800

On the porch at
121 Hawthorne Avenue cross at San Antonio Road, downtown Los Altos area
----- Original Message ----- 
From: "David C. Harris" <[email-masked]>
To: "Ralph and Donna" <[email-masked]>
Sent: Monday, November 06, 2006 8:18 PM
Subject: Re: [mvfree] OFFER:DVD player

> Yes!  I'll check for messages after getting to work in RWC.  I could
> pick up tonight in Los Altos if you give an address.
>
> Thank you!
>
>    - David Harris
>
> Ralph and Donna wrote:
> > Responder before you missed the deadline.
> >
> > Do you still want it?
> > ----- Original Message ----- 
> > From: "David Harris" <[email-masked]>
> > To: "bridgeplayer54" <[email-masked]>
> > Sent: Saturday, November 04, 2006 12:32 PM
> > Subject: Re: [mvfree] OFFER:DVD player
> >
> >
> >> Oooh, yes!  If I'm in time I could pick it up as early as this evening
> >> on my way home from my job in Redwood City.  I need a second DVD player
> >> to go with my second TV that's shared with housemates.
> >>
> >>    - David Harris, south Palo Alto
> >>
> >> bridgeplayer54 wrote:
> >>>
> >>> Pioneer, model DV-414, no cords.
> >>>
> >>> Never used it, it came to us used.
> >>>
> >>> Downtown Los Altos
> >>
> >>
> >>
> >
> >
>
> -- 
>   David Harris, Palo Alto, California.
>                 GPS location: 37.41988, -122.13388 (1984 WGS system).
>   NOTE!: NEW active account: [email-masked]
>          Active account WAS: [email-masked]
>   Phone: 1-650-856-9126 (has answering machine or me)
>   Lifetime e-mail forwarding account: [email-masked]
>   Postal ("snail mail") address: David Harris
>                                  Medintrans
>                                  455 Margarita Ave.
>                                  Palo Alto, CA  94306-2827
>